/* sizing reset */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
html, body {
	margin: 0;
	padding: 0;
}

/* page styles */
body {
	color: #574D4A;
	font: 14px/120% Arial,Helvetica,sans-serif;
	background-color: #F1F0F0;
}

#page {
	width: 100%;
	max-width: 1028px;
}

#subhead,
#pageInner,
#footer {
	max-width: 1028px;
	width: 100%;
}

#pageTitle {
	color: black;
	float: left;
	font: 400 38pt/1 "TradeGothicW02-BoldCn20 675505",HelveticaNeue-CondensedBold,'Franklin Gothic Medium',sans-serif;
	margin: 40px 0 0 30px;
}

#main {
	padding: 14pt 0 0 0;
	width: 100%;
}